Better ListView Class Reference |

# BetterListViewViewChangedEventHandler Delegate

Represents the method handling BetterListView.ViewChanged event.

public delegate void BetterListViewViewChangedEventHandler(
object sender,
BetterListViewViewChangedEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace